<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="WIDIG.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <userSettings>
        <WIDIG.My.MySettings>
            <setting name="TestParams" serializeAs="String">
                <value>-Mode@IMPV|-Source@E:\TEMP\TEST.pdf|-Target@W:\ImportWIDIG\Testfile.pdf|-WMOT@DIGITAL DATA - Entwicklung|-index@{Integer 23=4711;String 38=WeDigNoWIDig;Boolean 04=0}</value>
            </setting>
        </WIDIG.My.MySettings>
    </userSettings>
</configuration>